# this file must be UTF-8 encoded
#####################################################################
#
# Farsi Language text and icon macros 
# Many thanks to Mohammed Karimi Yazdi (translated February 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=fa] {گاهنامه ها}
_textsource_ [l=fa] {منبع :}
_textdate_ [l=fa] {تاريخ نشر :}
_textnumpages_ [l=fa] {تعداد صفحات :}

_textsignin_ [l=fa] {ورود }

_textdefaultcontent_ [l=fa] {صفحه مورد درخواست شما يافت نشد. لطفا از دكمه بازگشت كاوشگر خود استفاده نماييد يا بر روي دكمه خانه براي بازگشت به كتابخانه ديجيتال گرين استون كليك كنيد .}

_textdefaulttitle_ [l=fa] {خطاي GSDL}

_textbadcollection_ [l=fa] {اين مجموعه (بنام "_cvariable_") در سيستم كتابخانه ديجيتال گرين استون نصب نشده است.}

_textselectpage_ [l=fa] {صفجه انتخاب}

_collectionextra_ [l=fa] {در اين مجموعه تعداد _about:numdocs_  سند وجود دارد .
اين مجموعه _about:builddate_ روز قبل ساخته شده است .}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=fa] {<p>در اين مجموعه  _numdocs_ _If_("_numdocs_" eq "1",سند,سند), به ظرفيت  _numbytes_.
<p><a href="_httppagex_(bsummary)">اينجا كليك كنيد</a>براي ايجاد گزارش خلاصه اطلاعات مجموعه.
}

_textimagecollection_ [l=fa] {}
_textimageabout_ [l=fa] {درباره}
_textimagehome_ [l=fa] {خانه}
_textimagehelp_ [l=fa] {راهنمايي}
_textimagepref_ [l=fa] {تنظيمات}
_textimagegreenstone_ [l=fa] {نرم افزار كتابخانه ديجيتال گرين استون}
_textimageusab_ [l=fa] {استفاده از كدام مورد را دشوار يافتيد ؟}

_textimagesearch_ [l=fa] {جستجو براي عبارات خاص}
_textimageTitle_ [l=fa] {فهرست الفبايي عناوين}
_textimageList_ [l=fa] {مرور فهرست اسناد}
_textimageCreator_ [l=fa] {مرور فهرست الفبايي نويسندگان}
_textimageSeries_ [l=fa] {مرور بر حسب شماره نشر}
_textimageDate_ [l=fa] {مرور بر حسب تاريخ}
_textimageSubject_ [l=fa] {مرور بر حسب دسته بندي موضوعي}
_textimageTo_ [l=fa] {مرور بر حسب فبلد تا}
_textimageFrom_ [l=fa] {مرور بر حسب فيلد از}
_textimageOrganization_ [l=fa] {مرور بر حسب سازمان}
_textimageHowto_ [l=fa] {مرور دسته هاي چگونگي انجام كارها}
_textimageTopic_ [l=fa] {مرور بر حسب موضوعات خاص}
_textimageBrowse_ [l=fa] {مرور}
_textimagePeople_ [l=fa] {مرور فهرست الفبايي افراد}
_textimageLanguage_ [l=fa] {مرور بر حسب زبان}
_textimageAcronym_ [l=fa] {مرور متضادها}
_textimagePhrase_ [l=fa] {مرور عبارات}
_textimageArtist_ [l=fa] {مرور هنزمندان}
_textimageSource_ [l=fa] {مرور بر اساس نام اصلي پرونده}
_textimageKeyword_ [l=fa] {مرور بر حسب كلمه كليدي}
_textimageVolume_ [l=fa] {مرور بر حسب جلد}
_textimageCountries_ [l=fa] {مرور يه تفكيك نام كشورها}
_textimageCaptions_ [l=fa] {مرور عناوين عكس ها}

_texticontabsearchgreen_ [l=fa] {جستجو}
_texticontabDategreen_ [l=fa] {تاريخ ها}
_texticontabseriesgreen_ [l=fa] {سري ها}
_texticontabCreatorgreen_ [l=fa] {نويسندگان ا-ي}
_texticontabTitlegreen_ [l=fa] {عنوان ا-ي}
_texticontablistgreen_ [l=fa] {فهرست}
_texticontabSubjectgreen_ [l=fa] {موضوعات}
_texticontabtogreen_ [l=fa] {تا}
_texticontabfromgreen_ [l=fa] {از}
_texticontaborggreen_ [l=fa] {سازمان}
_texticontabhowgreen_ [l=fa] {چگونه }
_texticontabtopicgreen_ [l=fa] {موضوعات}
_texticontabbrwsegreen_ [l=fa] {كاوش}
_texticontabbrowsgreen_ [l=fa] {كاوش}
_texticontabPeoplegreen_ [l=fa] {افراد ا-ي}
_texticontabLanguagegreen_ [l=fa] {زبان}
_texticontabAcronymgreen_ [l=fa] {متضادها}
_texticontabPhrasegreen_ [l=fa] {عبارات}
_texticontabArtistgreen_ [l=fa] {هنرمندان}
_texticontabSourcegreen_ [l=fa] {نام پرونده ها}
_texticontabKeywordgreen_ [l=fa] {كلمات كليدي}
_texticontabVolumegreen_ [l=fa] {مجلدات}
_texticontabCaptionsgreen_ [l=fa] {عناوين}
_texticontabCountriesgreen_ [l=fa] {كشورها}

_texticontext_ [l=fa] {رويت سند}
_texticonclosedbook_ [l=fa] {بازكردن سند و رويت محتويات آن}
_texticonnext_ [l=fa] {بخش بعدي}
_texticonprev_ [l=fa] {بخش قبلي}

_texticonmidi_ [l=fa] {رويت سند MIDI}
_texticonmp3_ [l=fa] {رويت سند MP3}
_texticonmsword_ [l=fa] {رويت سند مايكروسافت ورد}
_texticonpdf_ [l=fa] {رويت سند PDF}
_texticonps_ [l=fa] {رويت سند پست اسكريپت}
_texticonppt_ [l=fa] {رويت سند PowerPoint}
_texticonrtf_ [l=fa] {رويت سند RTF}
_texticonxls_ [l=fa] {رويت سند مايكروسافت اكسل}

_page_ [l=fa] {صفحه}
_pages_ [l=fa] {صفحات}
_of_ [l=fa] {از}
_vol_ [l=fa] {جلد }
_num_ [l=fa] {شماره }

_textmonth00_ [l=fa] {}
_textmonth01_ [l=fa] {ژانويه}
_textmonth02_ [l=fa] {فوريه}
_textmonth03_ [l=fa] {مارس}
_textmonth04_ [l=fa] {آوريل}
_textmonth05_ [l=fa] {مي}
_textmonth06_ [l=fa] {جوئن}
_textmonth07_ [l=fa] {جولاي}
_textmonth08_ [l=fa] {آگوست}
_textmonth09_ [l=fa] {سپتامبر}
_textmonth10_ [l=fa] {اكتبر}
_textmonth11_ [l=fa] {نوامبر}
_textmonth12_ [l=fa] {دسامبر}

_textdocument_ [l=fa] {سند}
_textsection_ [l=fa] {بخش}
_textparagraph_ [l=fa] {پاراگراف}

_magazines_ [l=fa] {مجلات}

_nzdlpagefooter_ [l=fa] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">پروژه كتابخانه ديجيتال نيوزيلند</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">مركز علوم رايانه </a>, 
<a href="http://www.waikato.ac.nz">دانشگاه وايكاتو</a>, 
نيوزيلند}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "خانه" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=fa] {_httpimg_/fa/chomeof.gif}
_httpiconchomeon_ [l=fa] {_httpimg_/fa/chomeon.gif}

## "راهنمايي" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=fa] {_httpimg_/fa/chelpof.gif}
_httpiconchelpon_ [l=fa] {_httpimg_/fa/chelpon.gif}

## "تنظيمات" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=fa] {_httpimg_/fa/cprefof.gif}
_httpiconcprefon_ [l=fa] {_httpimg_/fa/cprefon.gif}

## "ارسال بازخورد " ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=fa] {_httpimg_/fa/cusabof.gif}
_httpiconcusabon_ [l=fa] {_httpimg_/fa/cusabon.gif}


## "كمك" ## green_title ## h_help ##
_httpiconhhelp_ [l=fa] {_httpimg_/fa/h\_help.gif}
_widthhhelp_ [l=fa] {200}
_heighthhelp_ [l=fa] {57}

## "نويسندگان ا-ي" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=fa] {_httpimg_/fa/tauthgr.gif}
_httpicontcreatof_ [l=fa] {_httpimg_/fa/tauthof.gif}
_httpicontcreaton_ [l=fa] {_httpimg_/fa/tauthon.gif}
_widthtcreatx_ [l=fa] {110}

## "سري ها" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=fa] {_httpimg_/fa/tsergr.gif}
_httpicontserof_ [l=fa] {_httpimg_/fa/tserof.gif}
_httpicontseron_ [l=fa] {_httpimg_/fa/tseron.gif}
_widthtserx_ [l=fa] {87}

## "تاريخ ها" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=fa] {_httpimg_/fa/tdategr.gif}
_httpicontdateof_ [l=fa] {_httpimg_/fa/tdateof.gif}
_httpicontdateon_ [l=fa] {_httpimg_/fa/tdateon.gif}
_widthtdatex_ [l=fa] {87}

## "موضوعات" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=fa] {_httpimg_/fa/tsubjgr.gif}
_httpicontsubjon_ [l=fa] {_httpimg_/fa/tsubjon.gif}
_httpicontsubjof_ [l=fa] {_httpimg_/fa/tsubjof.gif}
_widthtsubjx_ [l=fa] {87}

## "تا" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=fa] {_httpimg_/fa/ttogr.gif}
_httpiconttoon_ [l=fa] {_httpimg_/fa/ttoon.gif}
_httpiconttoof_ [l=fa] {_httpimg_/fa/ttoof.gif}
_widthttox_ [l=fa] {87}

## "از" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=fa] {_httpimg_/fa/tfromgr.gif}
_httpicontfromon_ [l=fa] {_httpimg_/fa/tfromon.gif}
_httpicontfromof_ [l=fa] {_httpimg_/fa/tfromof.gif}
_widthtfromx_ [l=fa] {87}

## "سازمانها" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=fa] {_httpimg_/fa/torggr.gif}
_httpicontorgon_ [l=fa] {_httpimg_/fa/torgon.gif}
_httpicontorgof_ [l=fa] {_httpimg_/fa/torgof.gif}
_widthtorgx_ [l=fa] {114}

## "چگونه ؟" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=fa] {_httpimg_/fa/thowgr.gif}
_httpiconthowon_ [l=fa] {_httpimg_/fa/thowon.gif}
_httpiconthowof_ [l=fa] {_httpimg_/fa/thowof.gif}
_widththowx_ [l=fa] {87}

## "موضوع" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=fa] {_httpimg_/fa/ttopicgr.gif}
_httpiconttopicon_ [l=fa] {_httpimg_/fa/ttopicon.gif}
_httpiconttopicof_ [l=fa] {_httpimg_/fa/ttopicof.gif}
_widthttopicx_ [l=fa] {87}

## "مرور" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=fa] {_httpimg_/fa/tbrwsegr.gif}
_httpicontbrwseon_ [l=fa] {_httpimg_/fa/tbrwseon.gif}
_httpicontbrwseof_ [l=fa] {_httpimg_/fa/tbrwseof.gif}
_widthtbrwsex_ [l=fa] {87}

## "جستجو" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=fa] {_httpimg_/fa/tsrchgr.gif}
_httpicontsrchof_ [l=fa] {_httpimg_/fa/tsrchof.gif}
_httpicontsrchon_ [l=fa] {_httpimg_/fa/tsrchon.gif}
_widthtsrchx_ [l=fa] {87}

## "عناوين ا-ي" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=fa] {_httpimg_/fa/ttitlgr.gif}
_httpiconttitleof_ [l=fa] {_httpimg_/fa/ttitlof.gif}
_httpiconttitleon_ [l=fa] {_httpimg_/fa/ttitlon.gif}
_widthttitlex_ [l=fa] {87}

## "افراد" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=fa] {_httpimg_/fa/tpeopgr.gif}
_httpicontpeopof_ [l=fa] {_httpimg_/fa/tpeopof.gif}
_httpicontpeopon_ [l=fa] {_httpimg_/fa/tpeopon.gif}
_widthtpeopx_ [l=fa] {97}

## "زبان" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=fa] {_httpimg_/fa/tlanggr.gif}
_httpicontlangon_ [l=fa] {_httpimg_/fa/tlangon.gif}
_httpicontlangof_ [l=fa] {_httpimg_/fa/tlangof.gif}
_widthtlangx_ [l=fa] {87}

## "متضاد" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=fa] {_httpimg_/fa/tacrogr.gif}
_httpicontacroof_ [l=fa] {_httpimg_/fa/tacroof.gif}
_httpicontacroon_ [l=fa] {_httpimg_/fa/tacroon.gif}
_widthtacrox_ [l=fa] {87}

#TODO singular or plural?

## "عبارات" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=fa] {_httpimg_/fa/tphrsegr.gif}
_httpicontphrseof_ [l=fa] {_httpimg_/fa/tphrseof.gif}
_httpicontphrseon_ [l=fa] {_httpimg_/fa/tphrseon.gif}
_widthtphrsex_ [l=fa] {87}

## "هنرمندان" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=fa] {_httpimg_/fa/tartstgr.gif}
_httpicontartstof_ [l=fa] {_httpimg_/fa/tartstof.gif}
_httpicontartston_ [l=fa] {_httpimg_/fa/tartston.gif}
_widthtartstx_ [l=fa] {87}

## "نام پرونده ها" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=fa] {_httpimg_/fa/tsrcgr.gif}
_httpicontsrcof_ [l=fa] {_httpimg_/fa/tsrcof.gif}
_httpicontsrcon_ [l=fa] {_httpimg_/fa/tsrcon.gif}
_widthtsrcx_ [l=fa] {87}

## "كلمات كليدي" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=fa] {_httpimg_/fa/tkwgr.gif}
_httpicontkwof_ [l=fa] {_httpimg_/fa/tkwof.gif}
_httpicontkwon_ [l=fa] {_httpimg_/fa/tkwon.gif}
_widthtkwx_ [l=fa] {87}

## "مجلدات" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=fa] {_httpimg_/fa/tvolgr.gif}
_httpicontvolof_ [l=fa] {_httpimg_/fa/tvolof.gif}
_httpicontvolon_ [l=fa] {_httpimg_/fa/tvolon.gif}
_widthtvolx_ [l=fa] {87}

## "عناوين" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=fa] {_httpimg_/fa/tcaptgr.gif}
_httpicontcaptof_ [l=fa] {_httpimg_/fa/tcaptof.gif}
_httpicontcapton_ [l=fa] {_httpimg_/fa/tcapton.gif}
_widthtcaptx_ [l=fa] {87}

## "كشورها" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=fa] {_httpimg_/fa/tcountgr.gif}
_httpicontcountof_ [l=fa] {_httpimg_/fa/tcountof.gif}
_httpicontcounton_ [l=fa] {_httpimg_/fa/tcounton.gif}
_widthtcountx_ [l=fa] {87}

## "مترجم" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=fa] {_httpimg_/fa/ctransof.gif}
_httpiconctranson_ [l=fa] {_httpimg_/fa/ctranson.gif}
_widthctrans_ [l=fa] {100}

# -- Missing translation: cgli



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=fa] {درباره اين مجموعه}

_textsubcols1_ [l=fa] {<p>كل اين مجموعه شامل _1_ زيرمجموعه مي باشد. 
آنهايي كه قابل دسترسي هستند عبارتند از::
<blockquote>}

_textsubcols2_ [l=fa] {</blockquote>
شما از طريق صفحه تنظيمات مي توانيد زيرمجموعه هاي مورد استفاده خود را ببينيد يا تغيير دهيد.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "درباره" ## green_title ## h_about ##
_httpiconhabout_ [l=fa] {_httpimg_/fa/h\_about.gif}
_widthhabout_ [l=fa] {200}
_heighthabout_ [l=fa] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=fa] {عناوين ا-ي}
_texticonhcreat_ [l=fa] {نويسندكان ا-ي}
_texticonhsubj_ [l=fa] {موضوعات}
_texticonhto_ [l=fa] {تا}
_texticonhfrom_ [l=fa] {از}
_texticonhser_ [l=fa] {سري ها}
_texticonhdate_ [l=fa] {تاريخ ها}
_texticonhhow_ [l=fa] {چگونه؟}
_texticonhorg_ [l=fa] {سازمانها}
_texticonhbrwse_ [l=fa] {مرور}
_texticonhbrows_ [l=fa] {مرور}
_texticonhpeople_ [l=fa] {افراد ا-ي}
_texticonhlang_ [l=fa] {زبانها}
_texticonhacronym_ [l=fa] {متضادها}
_texticonhphrases_ [l=fa] {عبارات}
_texticonhartist_ [l=fa] {هنرمندان}
_texticonhsrc_ [l=fa] {نام پرونده ها}
_texticonhkw_ [l=fa] {كلمات كليدي}
_texticonhvol_ [l=fa] {مجلدات}
_texticonhcapt_ [l=fa] {عناوين}
_texticonhcount_ [l=fa] {كشورها}

_texticonopenbookshelf_ [l=fa] {بستن اين بخش كتابخانه}
_texticonclosedbookshelf_ [l=fa] {بازكردن اين بخش از كتابخانه و رويت محتويات}
_texticonopenbook_ [l=fa] {بستن كتاب}
_texticonclosedfolder_ [l=fa] {بازكرده پوشه و رويت محتويات}
_texticonclosedfolder2_ [l=fa] {يازكردن زيربخش}
_texticonopenfolder_ [l=fa] {بستن پوشه}
_texticonopenfolder2_ [l=fa] {بستن زير بخش }
_texticonsmalltext_ [l=fa] {رويت اين بخش از متن }
_texticonsmalltext2_ [l=fa] {رويت متن :}
_texticonpointer_ [l=fa] {بخش فعلي}
_texticondetach_ [l=fa] {بازكردن صفحه در پنجره جديد}
_texticonhighlight_ [l=fa] {برجسته كرده عبارات جستجوشده}
_texticonnohighlight_ [l=fa] {عبارات جستجو برجسته نشود}
_texticoncontracttoc_ [l=fa] {جمع كردن فهرست محتويات}
_texticonexpandtoc_ [l=fa] {بازكردن فهرست محتويات}
_texticonexpandtext_ [l=fa] {نمايش همه متن}
_texticoncontracttext_ [l=fa] {براي بحش انتخاي فقط متن نمايش داده شود}
_texticonwarning_ [l=fa] {<b>اخطار: </b>}
_texticoncont_ [l=fa] {ادامه ؟}

_textltwarning_ [l=fa] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_اين متن حاوي اطلاعات بسياري زيادي براي مرورگر شما است _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=fa] {برو به صفحه}
_textintro_ [l=fa] {<i>(معرفي)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "عناوين ا-ي" ## green_title ## h_title ##
_httpiconhtitle_ [l=fa] {_httpimg_/fa/h\_title.gif}
_widthhtitle_ [l=fa] {200}
_heighthtitle_ [l=fa] {57}

## "نويسنگان ا-ي" ## green_title ## h_auth ##
_httpiconhcreat_ [l=fa] {_httpimg_/fa/h\_auth.gif}
_widthhcreat_ [l=fa] {200}
_heighthcreat_ [l=fa] {57}

## "موضوعات" ## green_title ## h_subj ##
_httpiconhsubj_ [l=fa] {_httpimg_/fa/h\_subj.gif}
_widthhsubj_ [l=fa] {200}
_heighthsubj_ [l=fa] {57}

## "تا" ## green_title ## h_to ##
_httpiconhto_ [l=fa] {_httpimg_/fa/h\_to.gif}
_widthhto_ [l=fa] {200}
_heighthto_ [l=fa] {57}

## "از" ## green_title ## h_from ##
_httpiconhfrom_ [l=fa] {_httpimg_/fa/h\_from.gif}
_widthhfrom_ [l=fa] {200}
_heighthfrom_ [l=fa] {57}

## "سري ها" ## green_title ## h_ser ##
_httpiconhser_ [l=fa] {_httpimg_/fa/h\_ser.gif}
_widthhser_ [l=fa] {200}
_heighthser_ [l=fa] {57}

## "تاريخ ها" ## green_title ## h_date ##
_httpiconhdate_ [l=fa] {_httpimg_/fa/h\_date.gif}
_widthhdate_ [l=fa] {200}
_heighthdate_ [l=fa] {57}

## "چگونه " ## green_title ## h_how ##
_httpiconhhow_ [l=fa] {_httpimg_/fa/h\_how.gif}
_widthhhow_ [l=fa] {200}
_heighthhow_ [l=fa] {57}

## "موضوعات" ## green_title ## h_topic ##
_httpiconhtopic_ [l=fa] {_httpimg_/fa/h\_topic.gif}
_widthhtopic_ [l=fa] {200}
_heighthtopic_ [l=fa] {57}

## "سازمان" ## green_title ## h_org ##
_httpiconhorg_ [l=fa] {_httpimg_/fa/h\_org.gif}
_widthhorg_ [l=fa] {250}
_heighthorg_ [l=fa] {57}

## "مرور" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=fa] {_httpimg_/fa/h\_brwse.gif}
_widthhbrwse_ [l=fa] {200}
_heighthbrwse_ [l=fa] {57}

## "افراد" ## green_title ## h_people ##
_httpiconhpeople_ [l=fa] {_httpimg_/fa/h\_people.gif}
_widthhpeople_ [l=fa] {200}
_heighthpeople_ [l=fa] {57}

## "زبانها" ## green_title ## h_lang ##
_httpiconhlang_ [l=fa] {_httpimg_/fa/h\_lang.gif}
_widthhlang_ [l=fa] {200}
_heighthlang_ [l=fa] {57}

## "متضادها" ## green_title ## h_acro ##
_httpiconhacronym_ [l=fa] {_httpimg_/fa/h\_acro.gif}
_widthhacronym_ [l=fa] {200}
_heighthacronym_ [l=fa] {57}

## "عبارات" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=fa] {_httpimg_/fa/h\_phrse.gif}
_widthhphrse_ [l=fa] {200}
_heighthphrse_ [l=fa] {57}

## "هنرمندان" ## green_title ## h_artist ##
_httpiconhartist_ [l=fa] {_httpimg_/fa/h\_artist.gif}
_widthhartist_ [l=fa] {200}
_heighthartist_ [l=fa] {57}

## "نام پرونده ها" ## green_title ## h_src ##
_httpiconhsrc_ [l=fa] {_httpimg_/fa/h\_src.gif}
_widthhsrc_ [l=fa] {200}
_heighthsrc_ [l=fa] {57}

## "كلمات كليدي" ## green_title ## h_kw ##
_httpiconhkw_ [l=fa] {_httpimg_/fa/h\_kw.gif}
_widthhkw_ [l=fa] {200}
_heighthkw_ [l=fa] {57}

## "مجلدات" ## green_title ## h_vol ##
_httpiconhvol_ [l=fa] {_httpimg_/fa/h\_vol.gif}
_widthhvol_ [l=fa] {200}
_heighthvol_ [l=fa] {57}

## "كشورها" ## green_title ## h_count ##
_httpiconhcount_ [l=fa] {_httpimg_/fa/h\_count.gif}
_widthhcount_ [l=fa] {200}
_heighthcount_ [l=fa] {57}

## "عناوين" ## green_title ## h_capt ##
_httpiconhcapt_ [l=fa] {_httpimg_/fa/h\_capt.gif}
_widthhcapt_ [l=fa] {200}
_heighthcapt_ [l=fa] {57}


## "ادامه" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=fa] {_httpimg_/fa/contof.gif}
_httpiconconton_ [l=fa] {_httpimg_/fa/conton.gif}

## "بازكردن متن" ## document_button ## eallt ## 
_httpiconealltof_ [l=fa] {_httpimg_/fa/ealltof.gif}
_httpiconeallton_ [l=fa] {_httpimg_/fa/eallton.gif}

## "جمع كردن\nمحتويات" ## document_button ## econc ##
_httpiconeconcof_ [l=fa] {_httpimg_/fa/econcof.gif}
_httpiconeconcon_ [l=fa] {_httpimg_/fa/econcon.gif}

## "جداسازي" ## document_button ## edtch ##
_httpiconedtchof_ [l=fa] {_httpimg_/fa/edtchof.gif}
_httpiconedtchon_ [l=fa] {_httpimg_/fa/edtchon.gif}

## "بازكردن\nمحتويات" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=fa] {_httpimg_/fa/eexpcof.gif}
_httpiconeexpcon_ [l=fa] {_httpimg_/fa/eexpcon.gif}

## "جمع\nكردن متن" ## document_button ## etsec ##
_httpiconetsecof_ [l=fa] {_httpimg_/fa/etsecof.gif}
_httpiconetsecon_ [l=fa] {_httpimg_/fa/etsecon.gif}

## "برجسته\nنمايي" ## document_button ## ehl ##
_httpiconehlof_ [l=fa] {_httpimg_/fa/ehlof.gif}
_httpiconehlon_ [l=fa] {_httpimg_/fa/ehlon.gif}

## "بدون برجسته\nنمايي" ## document_button ## enhl ##
_httpiconenhlof_ [l=fa] {_httpimg_/fa/enhlof.gif}
_httpiconenhlon_ [l=fa] {_httpimg_/fa/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=fa] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,تطابقی یافت نشد: _cgiargq_)}
_textnoquerytitle_ [l=fa] {صفجه جستجو}

_texticonthispage_ [l=fa] {جستجو}
_textsome_ [l=fa] {بعضي}
_textall_ [l=fa] {همه}
_textboolean_ [l=fa] {منطقی}
_textranked_ [l=fa] {درجه بندی شده}
_textnatural_ [l=fa] {طبیعی}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=fa] {}
_texticonsearchhistorybar_ [l=fa] {سابقه جستجو}

#alt text for query buttons
_textusequery_ [l=fa] {از اين پرس و جو استفاده كنيد}
_textfreqmsg1_ [l=fa] {تعداد کلمه :}
_textpostprocess_ [l=fa] {_If_(_quotedquery_,<br><i>پردازش شده برای یافتن _quotedquery_</i>
)}
_textinvalidquery_ [l=fa] {دستور پرس و جوی اشتباه}

_textmorethan_ [l=fa] {بیشتر از}
_textapprox_ [l=fa] {درباره }
_textnodocs_ [l=fa] {سندی مطابق جستجو یافت نشد .}
_text1doc_ [l=fa] {1 سند با پرس و جو تطبیق دارد .}
_textlotsdocs_ [l=fa] {اسنادی که با پرس و جو تطبیق کرده اند .}
_textmatches_ [l=fa] {تطبیق می کند}
_textbeginsearch_ [l=fa] {آغاز جستجو}
_textrunquery_ [l=fa] {اجرای پرس و جو}
_textclearform_ [l=fa] {پاک کردن فرم}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=fa] {كلمه يا عبارت}
_textinfield_ [l=fa] {... در فیلد }
# -- Missing translation: _textfoldstem_

_textadvquery_ [l=fa] {یا مستقیما وارد کنید :}
_textallfields_ [l=fa] {همه فیلدها}
_texttextonly_ [l=fa] {فقط متني}
_textand_ [l=fa] {و}
_textor_ [l=fa] {یا}
_textandnot_ [l=fa] {و نه }

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=fa] {جستجو برای مواردی _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language ) که شامل _querytypeselection_ باشد}

_textadvancedsearch_ [l=fa] {جستجو _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,در زبان _nselection_ )با استفاده از پرس و جوی _querytypeselection_ }

_textformsimplesearch_ [l=fa] {جستجوی _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,در زبان _nselection_  )برای _formquerytypeselection_ of}

_textformadvancedsearch_ [l=fa] {جستجوی _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,در زبان  _nselection_  )و نمایش نتایج به ترتیب _formquerytypeselection_ }


_textnojsformwarning_ [l=fa] {تذگر : جاوا اسکریپت در مرورگر شما غیر فعال شده است  <br>برای استفاده از جستجو آن را فعال نمایید.}
_textdatesearch_ [l=fa] {در این مجموعه می توان در بازه زمانی یا اسنادی که تاریخ خاصی در آنها وجود دارد جستجو کرد . این ویژگی اختیاری جستجو می باشد .}
_textstartdate_ [l=fa] {تاريخ شروع(يا فقط)}
_textenddate_ [l=fa] {تاریخ پایان :}
_textbc_ [l=fa] {B.C.E.}
_textad_ [l=fa] {C.E.}
# -- Missing translation: _textexplaineras_

_textstemon_ [l=fa] {(چشم پوشي از انتهاي كلمات)}

_textsearchhistory_ [l=fa] {سابقه جستجو}

#text macros for search history
_textnohistory_ [l=fa] {سابقه جستجو موجود نیست}
_texthresult_ [l=fa] {نتیجه}
_texthresults_ [l=fa] {نتایج}
_texthallwords_ [l=fa] {تمام کلمات}
_texthsomewords_ [l=fa] {بعضی کلمات}
_texthboolean_ [l=fa] {منطقی}
_texthranked_ [l=fa] {درجه بندی شده}
_texthcaseon_ [l=fa] {مورد باید تطبیق کند}
# -- Missing translation: _texthcaseoff_
_texthstemon_ [l=fa] {مشتق شده }
_texthstemoff_ [l=fa] {غیر مشتق}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "جستجو" ## green_title ## h_search ##
_httpiconhsearch_ [l=fa] {_httpimg_/fa/h\_search.gif}
_widthhsearch_ [l=fa] {200}
_heighthsearch_ [l=fa] {57}

## "نتايج" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=fa] {_httpimg_/fa/qryresb.gif}
_widthqryresb_ [l=fa] {_pagewidth_}
_heightqryresb_ [l=fa] {17}

## "سابقه" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=fa] {_httpimg_/fa/schhistb.gif}
_widthsrchhistb_ [l=fa] {_pagewidth_}
_heightsrchhistb_ [l=fa] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=fa] {تنظیمات ذخیره شده اند . از دکمه بازگشت مرورگر خود استفاده نکنید زیرا تنظیمات را بر می گرداند در عوض روی یکی از دکمه های نوار دسترسی بالا کلیک کنید .}
_textsetprefs_ [l=fa] {ذخیره تنظیمات}
_textsearchprefs_ [l=fa] {تنظیمات جستجو}
_textcollectionprefs_ [l=fa] {تنظیمات مجموعه}
_textpresentationprefs_ [l=fa] {ارائه تنظیمات}
_textpreferences_ [l=fa] {تنظیمات}
_textcasediffs_ [l=fa] {بزرگ و کوچکی حروف :}
_textignorecase_ [l=fa] {چشم پوشی از بزرگی و کوچکی حروف}
_textmatchcase_ [l=fa] {کوچکی و بزرگی حروف باید لحاظ شود}
_textwordends_ [l=fa] {انتهای کلمات :}
_textstem_ [l=fa] {چشم پوشی از انتهای کلمات}
_textnostem_ [l=fa] {تمام کلمه باید تطبیق کند}
_textprefop_ [l=fa] {حداکثر _maxdocoption_ مورد نشان داده شود با _hitsperpageoption_ مورد در هر صفحه .}
_textextlink_ [l=fa] {دسترسی به صفحات وب خارجی :}
_textintlink_ [l=fa] {اسناد اصلی بازیابی شده است از :}
_textlanguage_ [l=fa] {زبان رابط :}
_textencoding_ [l=fa] {کد زبان صفحه :}
_textformat_ [l=fa] {قالب رابط:}
_textall_ [l=fa] {همه}
_textquerymode_ [l=fa] {نوع پرس وجو :}
_textsimplemode_ [l=fa] {حالت پرس و جوی ساده}
_textadvancedmode_ [l=fa] {حالت پرس و جوی پیشرفته ( می توانید از عملگرهای منطقی با استفاده از ! ، & ، | و پرانتز استفاده نمایید )}
_textlinkinterm_ [l=fa] {از طریق صفحه واسط }
_textlinkdirect_ [l=fa] {مستقیم برو به :}
_textdigitlib_ [l=fa] {کتابخانه دیجیتال}
_textweb_ [l=fa] {وب}
_textgraphical_ [l=fa] {گرافیکی}
_texttextual_ [l=fa] {متنی}
_textcollectionoption_ [l=fa] {<p>
زیرمجموعه هایی که شامل می شود :
<br>}

_textrelateddocdisplay_ [l=fa] {نمایش اسناد مرتبط}
_textsearchhistory_ [l=fa] {سابقه جستجو :}
_textnohistory_ [l=fa] {سابقه جستجویی وجود ندارد}
_texthistorydisplay_ [l=fa] {نمایش _historynumrecords_ تعداد سابقه جستجو }
_textnohistorydisplay_ [l=fa] {نشان ندادن سابقه جستجو}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=fa] {فرم جستجو :}
_textplainsearch_ [l=fa] {جستجوی ساده :}
_textqueryboxsize_ [l=fa] {اندازه جعبه پرس وجو :}
_textregbox_ [l=fa] {جعبه پرس و جوی معمولی}
_textbigbox_ [l=fa] {جعبه پرس و جوی بزرگ}
_textformtype_ [l=fa] {نوع فرم :}
_textsimple_ [l=fa] {ساده}
_textadvanced_ [l=fa] {پیشرفته}

# used in "with 4 fields" in the form search box
_textwith_ [l=fa] {با}
_textfields_ [l=fa] {فیلدها}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "تنظیمات" ## green_title ## h_pref ##
_httpiconhpref_ [l=fa] {_httpimg_/fa/h\_pref.gif}
_widthhpref_ [l=fa] {200}
_heighthpref_ [l=fa] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=fa] {مرتب سازي اسناد بر حسب }
_textalsoshowing_ [l=fa] {بعلاوه نمايش }
_textwith_ [l=fa] {با بيشترين }
_textdocsperpage_ [l=fa] {سند در صفحه}

_textfilterby_ [l=fa] {اسنادي كه حاوي }
_textall_ [l=fa] {همه}
_textany_ [l=fa] {هر}
_textwords_ [l=fa] {از كلمه}
_textleaveblank_ [l=fa] {براي به دست آوردن همه اسناد اين قسمت را خالي بگذاريد }

_browsebuttontext_ [l=fa] {"مرتب سازي اسناد"}

_nodata_ [l=fa] {<i>بدون اطلاعات</i>}
_docs_ [l=fa] {اسناد}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=fa] {كمك}
_textSearchshort_ [l=fa] {جستجو براي كلمات خاص}
_textSeriesshort_ [l=fa] {دسترسي به نشريات توسط سري ها}
_textDateshort_ [l=fa] {دسترسي به نشريات بر حسب تاريخ }
_textSubjectshort_ [l=fa] {دسترسي به نشريات بر حسب موضوع}
_textToshort_ [l=fa] {دسترسي به نشريات بر حسب گيرنده}
_textFromshort_ [l=fa] {دسترسي به نشريات بر حسب فرستنده}
_textTitleshort_ [l=fa] {دسترسي به نشريات توسط عنوان}
_textBrowseshort_ [l=fa] {مرور نشريات}
_textCreatorshort_ [l=fa] {دسترسي به نشريات بر حسب نويسنده}
_textOrganizationshort_ [l=fa] {بازيابي نشريات بوسيله نام سازمان}
_textHowtoshort_ [l=fa] {دسترسي به نشريات از طريق فهرست راهنمايي ها}
_textTopicshort_ [l=fa] {دسترسي به نشريات بر حسب موضوع}
_textPeopleshort_ [l=fa] {دسترسي به نشريات توسط نام افراد}
# -- Missing translation: _textLanguageshort_
_textAcronymshort_ [l=fa] {دستيابي به انتشارات بر حسب داشتن متضادها}
_textPhraseshort_ [l=fa] {دستيابي به نشريات با عبارات}
_textArtistshort_ [l=fa] {درسترسي به انتشارات از طريق نام هنرمند}
_textSourceshort_ [l=fa] {دسترسي به نشريات توسط نام پرونده}
_textKeywordshort_ [l=fa] {دسترسي به نشريات بوسيله كلمه كليدي}
_textVolumeshort_ [l=fa] {دسترسي به نشريات بر حسب جلد}
_textCountriesshort_ [l=fa] {دسترسي به نشريات بر حسب كشور}
_textdefaultshorttext_ [l=fa] {طبقه بندی تعریف نشده}

_textSearchlong_ [l=fa] {<p>شما مي توانيد  <i>كلمات خاصي را جستجو كنيد</i> كه در متن صفحه جستجو مشاهده مي شود. اولين صفحه اي كه در آغاز كار يا پس از زدن دكمه <i>جستجو</i> مي بينيد 
}

_textTitlelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب عنوان   </i>با فشار دكمه  <i>عناوين ا-ي</i> دسترسي داشته باشيد. اين دكمه فهرستي از عناوين را نمايش مي دهد. }

_textOrganizationlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب نام سازمان   </i>با فشار دكمه  <i>سازمانها</i> دسترسي داشته باشيد. اين دكمه فهرستي از سازمانها را نمايش مي دهد. }

_textHowtolong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب فهرست راهنمايي   </i>با فشار دكمه  <i>راهنمايي</i> دسترسي داشته باشيد. اين دكمه فهرستي از راهنمايي ها را نمايش مي دهد. }

_textCreatorlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات از طريق نويسنده  </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از نويسندگان ا-ي را نمايش مي دهد. }

_textTopiclong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب عنوان موضوع   </i>با فشار دكمه  <i>موضوع</i> دسترسي داشته باشيد. اين دكمه فهرستي از موضوعات را نمايش مي دهد. }

_textSubjectlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب موضوع   </i>با فشار دكمه  <i>موضوعات</i> دسترسي داشته باشيد. اين دكمه فهرستي از موضوعات را نمايش مي دهد. }

_textTolong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب گيرنده   </i>با فشار دكمه  <i>گيرنده</i> دسترسي داشته باشيد. اين دكمه فهرستي از گيرندگان را نمايش مي دهد. }

_textFromlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب فرستنده   </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از فرستندگان را نمايش مي دهد. }

_textSerieslong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب سري ها   </i>با فشار دكمه  <i>سري ها</i> دسترسي داشته باشيد. اين دكمه فهرستي از سري ها را نمايش مي دهد. }

_textDatelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب تاريخ   </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از نشريات بر حسب تاريخ را نمايش مي دهد. }

_textBrowselong_ [l=fa] {<p>شما مي توانيد <i>انتشارات را</i> با فشار دكمه
<i>مرور</i> مرور كنيد.  }

_textPeoplelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب نام افراد   </i>با فشار دكمه  <i>افراد ا-ي</i> دسترسي داشته باشيد. اين دكمه فهرستي از افراد را نمايش مي دهد. }

_textLanguagelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب زبان   </i>با فشار دكمه  <i>زبانها</i> دسترسي داشته باشيد. اين دكمه فهرستي از زبانها را نمايش مي دهد. }

_textAcronymlong_ [l=fa] {<p>شما مي توانيد <i>به انتشارات بر حسب متضاد ها دسترسي داشته باشيد</i>با كليك بر روي دكمه <i>متضادها</i> . فهرستي از متضادها و محل آنها نشان داده مي شود.  }

_textPhraselong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب عبارات   </i>با فشار دكمه  <i>عبارات</i> دسترسي داشته باشيد. اين دكمه فهرستي از عبارات را نمايش مي دهد. }

_textArtistlong_ [l=fa] {<p>شما مي توانيد <i>به انتشارات بر حسب نام هنرمندان</i> by
با فشار دكمه <i>هنرمندان</i> دسترسي داشته باشيد.  اين دكمه فهرستي مرتب شده بر حسب نام هنرمندان را نمايش مي دهد .}

_textSourcelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب نام پرونده   </i>با فشار دكمه  <i>نام پرونده ها</i> دسترسي داشته باشيد. اين دكمه فهرستي از نام پرونده ها را نمايش مي دهد. }

_textKeywordlong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب كلمه كليدي   </i>با فشار دكمه  <i>كلمات كليدي</i> دسترسي داشته باشيد. اين دكمه فهرستي از كلمات كليدي را نمايش مي دهد. }

_textVolumelong_ [l=fa] {<p>شما مي توانيد <i>به نشريات بر حسب جلد   </i>با فشار دكمه  <i>جلد</i> دسترسي داشته باشيد. اين دكمه فهرستي از مجلدات را نمايش مي دهد. }

_textCaptionslong_ [l=fa] {<p>شما مي توانيد <i>به نشريات از طريق عنوان </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از عناوين را نمايش مي دهد. }

_textCountrieslong_ [l=fa] {<p>شما مي توانيد <i>به نشريات از طريق كشور </i>با فشار دكمه  <i>عناوين</i> دسترسي داشته باشيد. اين دكمه فهرستي از كشورها را نمايش مي دهد. }


_textdefaultlongtext_ [l=fa] {<p>بر روی دکمه  <i>نامشخص</i> تا فهرست نشریات را نمایش دهد)مرتب شده بر حسب فیلد نامشخص( }

# -- Missing translation: _texthelptopics_

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=fa] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=fa] {چگونه اسناد را بخوانیم}

_texthelpreadingdocs_ [l=fa] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>
از آنجایی که در قسمت بالا سمت چپ هر صفحه عنوان سند یا عکس جلد آن درج شده است
می توانید ببینید به کتاب یا سند خاصی دست یافته اید . در بعضی از مجموعه ها
به همراه فهرست محتویات دیده مش ود و در بعضی شامل شماره صفحه فعلی و قسمتی برای
تعیین صفحه و رفتن به صفحه مشخصی وجود دارد . در فهرست محتویات بخش جاری پررنگ 
می باشد و جدول نیز قابل باز شدن است . با کلیک بر روی پوشه ها می توان باز یا بسته شان کرد .
</p>

<p>در قسمت پایین متن بخش قرار دارد. که وقتی خوانده شده فلش هایی برای 
رفتن به بخش بعد یا قبل وجو دارد </p>

<p>در زیر عنوان یا عکس تعداد دکمه وجود دارد. برروی 
<i>بازکردن متن</i> کلیک کنید تا تمام متن بخش یا کتاب جاری نمایش داده شود. 
البته اگر سند بزرگ باشد وقت گیر و حافظه گیر خواهد بود . 
با کلیک برروی  <i>بازکردن محتویات</i> فهرست محتویات نشان داده خوهد شد 
و می توانید عناوین تمام فصول و زیر فصل ها را ببینید .با کلیک برروی 
 <i>قطع</i> پنجره جدیدی برای این سند باز خواهد شد . (بخصوص وقتی مفید است که بخواهید دو سند را مقایسه کنید و یا با هم بخوانید 
 .) بالاخره وقتی جستجو می کنید کلمات مورد جستجو برجسته می شود و با کیک روس <i>بدون برجسته سازی</i> 
 این برجسته سازی شده ها حذف می شوند.</p>

<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>باز کردن این قفسه کتاب</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>بازکردن/بستن کتاب</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>رویت این بخش از متن</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>نمایش یا عد منمایش تمام متن</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>بازکردن فهرست محتویات یا بستن آن</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>باز کردن این صفحه در یک صفحه جدید</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>برجسته سازی کلمات مورد جستجو یا عدم برجسته سازی</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>برروی فلش کلیک کنید تا به بخش بعدی بروید</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>یا برای بازگشت به بخش قبلی</td></tr>
</table>
}

_texthelpsearching_ [l=fa] {<h2>چگونه کلمات خاصی را جستجو کنیم</h2>
<p>
  از صفحه جستجو به راحتی می توانید به روش زیر استفاده نمایید:<p>
  
  <ol><li>موارد مورد جستجوی خود را ساده کنید
      <li>آنچه می خواهید بیابید با همه یا برخی کلمات آن مرور کنید
      <li>کلماتی که می خواهید بیابید وارد نمایید
      <li>روی دکمه <i>آغاز جستجو</i> کلیک کنید
  </ol>

<p>
وقتی جستجو انجام می شود عناوین اسناد مطابق نشان داده خواهد شد .در انتها دکمه ای
برای دیدن بیست نتیجه بعدی وجود دارد و در آنجا دکمه هایی برای دیدن نتایج بدی و قبلی و نظایر 
آن خواهد بود . با کلیک بر روی عنوان هر سند یا دکمه کوچک کار آن می توانید سند را ببینید
<p>حداکثر صد نتیجه دیده می شود.  شما می توانید با کلیک برروی دکمه
  <i>تنظیمات</i> در بالای صفحه این عدد را تغییر دهید.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>جستجوی عبارات</h3>

<p>
هر چیزی که در جعیه سوال وارد کنید به عنوان فهرستی از کلمات عبارات جستجو نام دارد .
هر عبارت چیزی جز حروف و اعداد نیست . هبارات با فضای خالی از هم جدی میشوند . اگر
هر کاراکتر دیگری مانند نقطه گذاری استفاده شود به عنوان فضای خالی برای جداکردن 
عبارات در نظر گرفته خواهد شد و حرف خواهند شد . عباراتی که شامل علائم نقطه گذاری باشند 
قابل جستجو نیستند .
<p>برای مثال سوال<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p> مانند این مورد خواهد بود: <p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Query type</h3>

<p>دو نوع پرس و جو وجود دارد :

<ul>
  <li>جستجو برای  <b>همه</b> کلمات.  شامل اسنادی می شود (یا فصول یا عناوین)
   که تمام کلمات مورد نظر شما در آن وجود دارند .
      اسنادی که تطبیق کنند به ترتیب الفبایی نشان داده خواهد شد.<p>

  <li>جستجوی برای  <b>بعضی </b> از کلمات.  فهرستی از عبارات که ممکن است در سند وجود داشته 
  باشند.  نتایج بر اساس میزان تطابق با جستجو نشان داده می شوند .  
  در تعیین میزان تطابق,

      <p><ul>
        <li> هرچه بیشتر از عبارات جستجو داشته باشد بیشتر تطابق دارد
        <li> عبارات نادر بیشتر از عبارات عمومی مهم هستند
        <li> اسناد کوتاه مهمتر از اسناد بلند هستند.
      </ul>
</ul>

<p>هر تعداد هبارت که می خواهید برای جستجو وارد کنید یک جمله یا حتی یک پاراگراف.
اگر تنها یک عبارت وارد کنید بر حسب تکرار آن عبارت نتایج مرتب خواهند شد.<p>
_texthelpscope_
}

_textdatesearch_ [l=fa] {جستجو با تاريخ}

_texthelpdatesearch_ [l=fa] {"<h2>_textdatesearch_</h2>
جستجوی به کمک تاریخ اسنادی را بیابید که علاوه بر اینکه عبارات مورد جستجوی شما 
در آن وجود دارد در یک بازه زمانی خاص هم قرار گرفته است . شما می توانید اسنادی را در یک سال 
مشخص یا در محدوده ای از سالها قرار دارند . توجه داشته باشید که مجبور نیستید ختما عبارتی 
برای جستجو وارد کنید بلکه می توانید تنها با مشخص کردن تاریخ جستجو نمایید .
همچنین لازم نیست که از تاریخ در جستجو استفاده نمایید و اگر تاریخی وارد نکنید
مانند این است که اصلا جستجوی تاریخ وجود ندارد .
<p>_iconblankbar_
<a name=datesearch-howto>
<h3>چگونگی استفاده از این ویژگی</h3>
<ul>
   <li>برای جستجوی اسناد در یک سال معین :<p>
   <ul>
       <li>عبارات مورد جستجو خود را به شیوه معمول وارد کنید 
       <li>در قسمت "تاریخ آغاز (یا فقط)" سال مورد نظر را وارد کنید.
       <li>اگر تاریخ مورد نظر شما قبل از عصر حاضر است (قبل از مسیح) 
 گزینه پیش از میلاد مسیح را از منوی کنار قسمت تاریخ انتخاب کنید.
       <li>مانند همیشه جستجوی خود را آغاز کنید
   </ul>
<p><li>برای جستجو در یک بازه زمانی یا بین دوسال :<p>
   <ul>
       <li>عبارات مورد جستجو خود را به شیوه معمول وارد کنید
       <li>تاریخ ابتدا را در قسمت "تاریخ آغاز(یافقط)" وارد کنید
       <li>تاریخ انتها را در قسمت "تاریخ انتها" وارد کنید.
       <li>اگر تاریخ مورد نظر شما قبل از عصر حاضر است (قبل از مسیح) 
 گزینه پیش از میلاد مسیح را از منوی کنار قسمت تاریخ انتخاب کنید.
       <li>مانند همیشه جستجوی خود را آغاز کنید
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>چگونه نتایج جستجوی شما یافت می شود</h3>

معمولا جستجوی اسناد درباره 1903 اسنادی را در این سال نوشته شده اند بر نمی گرداند بلکه اسنادی درباره 1903 را برمی گرداند . ولی با توجه به حالتی که در اسناد تاریخ ها وجود دارند  اسنادی را که بازه زمانی خاصی مثلا 1899-1911 که شامل 1903 هم می شود و اسنادی که مثلا حاوی قرنی که سال 1903 در آن است مانند قرن بیستم یا دوازدهم تشخیص داده می شود . توجه کنید که در بعضی اسناد تاریخ ها واقعا در متن نیستند . برای یک جستجوی محدوده ای شامل همه تاریخ ها در این محدوده می شود .<p>
"
}

_textchangeprefs_ [l=fa] {تغيير تنظيمات}

_texthelppreferences_ [l=fa] {<h2>_textchangeprefs_</h2>

<p>با کلیک بر روی دکمه <i>تنظیمات</i> در بالای صفحه شما می توانید تا بعضی ویژگیهای رابط کاربری
را با توجه به نیاز خود تغییر دهید. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>تنظیمات مجموعه</h3>

بعضی از مجموع ها شامل چندین زیر مجموعه هستند که میتوان به صورت مستقل یا باهم
جستجو شوند . که در این قسمت می توانید مشخص کنید چه زیر مجموعه هایی در جستجوی
شما باشند .

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>تنظیمات زبان</h3>
 هر مجموعه یک زبان پیش گزیده دارد اما در صورت تمایل می توانید به زبان دیگری 
آن را تغییر دهید . شما می توانید روش کدگذاری نرم افزار برای خروجی مرورگر را تغییر دهید .
البته نرم افزار به صورت پیش گزیده روش مناسب را انتخاب می کند اما در بعضی مرورگر ها
می توان با سایر روش ها نتیجه بهتری گرفت . در تمام مجموعه ها می توان قالب گرافیکی رابط را به متنی 
تغییر دارد که به خصوص برای افرادی که در دید مشکل دارند بسیار مفید است زیرا می توانند از خطوط 
درشت تر یا خواننده های متن استفاده نمایند .

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>تنظیمات ارائه</h3>

Depending on the particular collection, there may be several options you can
set that control the presentation.
با توجه به هر مجموعه می توان چندین گزینه مرتبط با ارائه را تنظیم نمود.
<p>
مجموعه ای از صفحات وب شما را قادر می سازد تا نوار فرامین بالای هر صفحه را تغییر دهید  بنابراین
می توانید صفحات مورد نظر خود را بدون سرصفحه های استاندارد طراحی نمایید . 
حتی می تواند پیام های اخطار سیستم را تغییر دهید و حتی در بعضی صفحات می توانید در صفحه
نتایج جستجو طوری تنظیم کنید که به جای نمایش نسخه ذخیره شده در برنامه نسخه واقعی نمایش یابد .

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>تنظیمات جستجو</h3>
<p>
دو جفت دکمخ نحوه تطبیق متون را در جستجوها کنترل می کنند . اولین گزینه(تفاوت حالت حروف) تعیین می کند که
کوچک و بزرگی حروف مد نظر قرار گیرد یا خیر . دومین گزینه(انتهای کلمات) تعیین می کند که از انتهای کلمات
چشم پوشی شود یا خیر . ممکن است جعبه پرس و جوی بزرگی لازم داشته باشد که بتوانید جستجوی متون پاراگرافی
انجام دهید . جستجوی مقادیر زیادی متن بسیار سریع است .

<p>برای مثال اگر  <i>چشم پوشی از حالت حروف</i> و
<i>چشم پوشی از انتهای کلمات</i> انتخاب شده باشند , جستجوی<p>
    <ul><kbd>African building</kbd></ul>
      <p>درست مانند<p>
      <ul><kbd>africa builds</kbd></ul> خواهد بود<p>
      زیرا حرف بزرگ "African" به کوچک تبدیل خواهد شد, 
  و پسوند  "n" و "ing" حذف خواهند شد
      "African" و "building" هم به همین ترتیب (همچنین, "s" از
      "builds" حذف خواهد شد).

<p>
شما می توانید به حالت پرس و جوی پیشرفته بروید که در آن قادر خواهید بود از عملگریهای و& یا | و نه! 
استفاده کنید تا پرس و جویهای دقیق تری داشته باشید . شما می توانید سابقه جستجو را فعال کنید 
تا آخرین جستجوهای خود را ببینید . به این طریق می توانید جستجوهای خود را اصلاح و مورد 
استفاده مجدد قرار دهید . در آخر شما می توانید تعداد نتایج برگشتی و تعداد نمایش نشان داده شده در 
هر صفحه را معین کنید .}

_texttanumbrowseoptions_ [l=fa] {برای یافتن اطلاعات در این مجموعه _numbrowseoptions_ راه وجود دارد .}

_textsimplehelpheading_ [l=fa] {چگونه اطلاعاتی درمجموعه _collectionname_ بیابیم }

_texthelpscope_ [l=fa] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>محدوده پرس و جوها</h3>

<p>
 در اغلب مجموعه های شما می توانید ایندکس های مختلفی را برای جستجو انتخاب کنید . برای مثال
ایندکس های نویسنده یا عنوان . یا شاید فصل و پاراگراف . معمولا 
متن کاملا مطابق بدون توجه به ایندکس مورد نظر شما به دست می آید .
<p>اگر اسناد کتاب باشند در محل مناسب باز خواهند شد.
}
